@charset "Shift_JIS";

/* ----------------------------------------------------
	footer
---------------------------------------------------- */

#footer {
	width:100%;
	clear:both;
	margin-top:30px;
}

#pageTop,
#footerNavi li,
div#footerNavi p,
#footerInfo ul{
	width:980px;
	margin:0 auto;
}

#pageTop a:hover,
#footerNavi li ul li a:hover{
	text-decoration:none;
}

#pageTop a{
	width:141px;
	height:28px;
	float:right;
	line-height:28px;
	text-indent:3em;
	font-weight:bold;
	color:#4b4b4b;
}

#pageTop a{
	display:block;
	background:url(/pc/img/footer/pageTOP.gif) no-repeat;
}

#footerNavi{
	height:35px;
	padding:10px 0;
	background-color:#4b4b4b;
}

div#footerNavi{
	height:30px;
	padding:0;
}

#footerNavi li,
div#footerNavi p{
	color:#cccccc;
	font-size:10px;
}

div#footerNavi p{
	line-height:30px;
}

#footerNavi li ul{
	overflow:hidden;
	padding-bottom:5px;
	_padding-bottom:10px;
	*padding-bottom:10px;
}

#footerNavi li ul li{
	display:inline;
}


#footerNavi li ul li a{
	padding-left:6px;
	margin:0 8px 0 -6px;
	border-left:#ffffff solid 1px;
	color:#ffffff;
	font-size:12px;
}

#footerInfo{
	height:30px;
	background-color:#ffcc0d;
}

#footerLogo{
	float:left;
}

#copyright{
	float:right;
	color:#000000;
	font-size:10px;
	line-height:30px;
}


/* ----------------------------------------------------
	�o�X�o�i�[�f�ڗp
---------------------------------------------------- */
#footerNavi .footB {
	width:141px;
	height:35px;
	text-indent:-9999px
	
}

.footB a{
	display:block;
    width:100%;
    height:100%;
    background-image:url(/pc/img/footer/banner_branch.png);
    background-position:0px 0px;
}

.footB a:hover{
    background-image:url(/pc/img/footer/banner_branch.png);
    background-position:0px -35px;
}


/* ----------------------------------------------------
	SEIYU�A�g�f�ڗp 20130626
---------------------------------------------------- */

#seiyuFooterLink {
	padding: 5px;
	background: #E60012;
	text-align: center;
}
#seiyuFooterLink p {
	width: 970px;
	margin: 0 auto;
}

#seiyuFooterLink p a {
	color: #FFF;
}

#seiyuFooterLink p a img.seiyulogo {
	vertical-align: middle; 
	margin-bottom: 2px;
}

#seiyuFooterLink p a:link,
#seiyuFooterLink p a:hover {
	background: none;
}

#seiyuFooterLink p a:hover img
{
	opacity: 1.0;
	filter: alpha(style=0);
	-ms-filter: "alpha(style=0)";
	background: #E60012;
}

#seiyuFooterLink p a img:hover
{
	opacity: 10;
	filter: alpha(style=0);
	-ms-filter: "alpha(style=0)";
	background: #E60012;
}